p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1200px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:948px;height:70px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:119px;top:206px;width:948px;height:94px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:114px;top:294px;width:889px;height:591px;z-index:5;min-width:889px;}
#Img1Inner {position: absolute;width:889px;height:591px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:931px;top:47px;width:111px;height:70px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:153px;top:927px;width:820px;height:137px;z-index:7;}
